PGAPrintContextVariable(7)

NAME
PGAPrintContextVariable - prints the value of all the fields in the context variable.

INPUT PARAMETERS
ctx - context variable
fp  - file pointer to print the output to

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGAPrintContextVariable(ctx, fp)
PGAContext *ctx
FILE *fp

LOCATION
report.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGAPrintContextVariable(ctx, stdout);